{% block the_simple_cms_block_grid_two_one_preview %}
    <div class="the-simple-cms-preview-grid-two-one">
        <div class="one"></div>
        <div class="two"></div>
        <div class="three"></div>
    </div>
{% endblock %}